Precios en Pesos Mexicanos (MXN)

4030 Retro Compressor HD v6

4030 Retro Compressor HD v6

McDSP

Precio habitual $ 5,578.00 $ 4,360.00 Oferta

El 4030 Retro Compressor tiene una nueva topología de control de dinámica combinada con un control de mezcla wet/dry para balancear la señal comprimida y la no comprimida. Un diseño activo de ataque y release permite tener settings de compresión agresivos con una generación mínima de artefactos.


Todos los plug-ins de la serie Retro de McDSP tiene una topología de salida diseñada para eliminar distorsión digital a cualquier nivel de salida y producir un sonido de característica suave. Esta característica junto al modelado de saturación analógica es lo que ha hecho famoso a McDSP durante la última década.


Los plug-ins de la serie Retro son “clásicos” cuyo nombre se sostiene sin tener que emular algo más.

 

Características: 

  • Algoritmos únicos y originales con sonido transparente y toque vintage
  • Control de mezcla wet/dry
  • Soporte de side-chain
  • Topología de salida sin disotrsión
  • Modelado de saturación analógica
  • Procesamiento de doble precisión
  • Latency mínima
  • Versiones mono y estéreo

  

Los plug-ins nativos de McDSP soportan los formatos AAX Native, AU, VST y VST3. Los plug-ins HD de McDSP soportan adicionalmente el formato AAX DSP al igual que AAX Native, AU, VST y VST3. McDSP es compatible con Mac OS 10.7.2 Lion o posterior, 10.8.x Mountain Lion, 10.9.x Mavericks, 10.10.x Yosemite, 10.11.x El Capitan, Windows 7, 8 y 10.

 

Los plug-ins de McDSP requieren una llave inteligente USB iLok 2 para autorizar las licencias.

 

Los plug-ins AAX requieren Windows 7 posterior, Mac OS 10.7.2 o posterior y son compatibles con Pro Tools 10.3.8 o posterior, Pro Tools 11.1.3 o posterior y Pro Tools 12.x o posterior.

Los plug-ins AU requieren Max OS 10.7.2 o posterior y son compatibles con Logic 9 y Logic X, Digital Performer, Ableton Live y otros DAW compatible con el formato AU.

Los plug-ins VST y VST3 requieren Windows 7 o posterior, Mac OS 10.7.2 o posterior y son compatibles con Cubase 7.x o posterior, Nuendo 6.5.x o posterior y otros DAW compatibles con el formato VST/VST3.